powered by Jive Software

Upgrade Openfire 3.3.2 to 3.4.5

Hi

i have installed ubuntu v 7 with openfire v 3.3.2 i want to upgrade to 3.4.5 and get the IM gateway working. I have downloaded the latest version and run the following <code>tar -zxvf openfire_3_4_5.tar.gz it appears to extract the files ok but it has not upgraded . can anyone tell me what im doing wrong, when i connect to localhost:9091 it still says ver 3.3.2</code>

I would recommend that you treat the openfire 3.4.5 as a new install and not an upgrade you will save your self some troubles